Bug 172794 - Unowned /usr/lib/python2.4/site-packages/plague
Unowned /usr/lib/python2.4/site-packages/plague
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: plague (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-09 15:44 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 00:06:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2005-11-09 15:44:42 EST
plague-common should own the /usr/lib/python2.4/site-packages/plague dir: 
 
$ rpm -qf /usr/lib/python2.4/site-packages/plague 
file /usr/lib/python2.4/site-packages/plague is not owned by any package 
$ rpm -q plague-common  
plague-common-0.4.2-2.fc4
Comment 1 Dan Williams 2006-02-16 00:06:35 EST
Fixed in Extras CVS, should be out with next build.  Sorry about the lag...

Note You need to log in before you can comment on or make changes to this bug.